 .u-section-1 {
  filter: none;
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 151px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 64px;
    margin-right: 64px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 113px;
    margin-bottom: 60px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 348px;
}

.u-section-2 .u-group-elements-1 {
  width: 741px;
  min-height: 396px;
  margin: 60px auto;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  width: 570px;
  margin: 30px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 40px auto 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-elements-1 {
    width: 340px;
    min-height: 495px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 534px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-group-1 {
  width: 342px;
  min-height: 160px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  width: 203px;
  height: 203px;
  margin: -160px auto 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 0.875rem;
  margin: -42px auto 0 223px;
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 202px;
  height: 202px;
  margin: 30px auto 0 223px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-group-2 {
  width: 342px;
  min-height: 160px;
  background-size: auto;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 800;
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-3 {
  width: 203px;
  height: 203px;
  margin: -160px auto 0 0;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 0.875rem;
  margin: -42px auto 0 223px;
  padding: 0;
}

.u-section-3 .u-image-4 {
  width: 202px;
  height: 202px;
  margin: 30px auto 0 223px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-3 .u-group-3 {
  width: 342px;
  min-height: 160px;
  background-size: auto;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 800;
  margin: 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-5 {
  width: 203px;
  height: 203px;
  margin: -160px auto 0 0;
}

.u-section-3 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 0.875rem;
  margin: -42px auto 0 223px;
  padding: 0;
}

.u-section-3 .u-image-6 {
  width: 202px;
  height: 202px;
  margin: 30px auto 0 223px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 0;
}

.u-section-3 .u-group-4 {
  width: 342px;
  min-height: 160px;
  background-size: auto;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-3 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-3 .u-text-7 {
  font-weight: 800;
  margin: 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-7 {
  width: 203px;
  height: 203px;
  margin: -160px auto 0 0;
}

.u-section-3 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 0.875rem;
  margin: -42px auto 0 223px;
  padding: 0;
}

.u-section-3 .u-image-8 {
  width: 202px;
  height: 202px;
  margin: 30px auto 0 223px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 440px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
    margin-left: 23px;
  }

  .u-section-3 .u-image-2 {
    margin-left: 23px;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 20px;
    margin-left: 23px;
  }

  .u-section-3 .u-image-4 {
    margin-left: 23px;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }

  .u-section-3 .u-image-5 {
    margin-top: 20px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 20px;
    margin-left: 23px;
  }

  .u-section-3 .u-image-6 {
    margin-left: 23px;
  }

  .u-section-3 .u-group-4 {
    height: auto;
  }

  .u-section-3 .u-image-7 {
    margin-top: 20px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 20px;
    margin-left: 23px;
  }

  .u-section-3 .u-image-8 {
    margin-left: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: -160px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -12px;
    margin-right: 297px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: -170px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: -160px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -12px;
    margin-right: 297px;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    margin-top: -170px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
  }

  .u-section-3 .u-image-5 {
    margin-top: -160px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: -12px;
    margin-right: 297px;
    margin-left: auto;
  }

  .u-section-3 .u-image-6 {
    margin-top: -170px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 0;
  }

  .u-section-3 .u-image-7 {
    margin-top: -160px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: -12px;
    margin-right: 297px;
    margin-left: auto;
  }

  .u-section-3 .u-image-8 {
    margin-top: -170px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 117px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 117px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 20px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 117px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 20px;
  }

  .u-section-3 .u-btn-4 {
    margin-right: 117px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1861px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 66px;
    margin-bottom: 10px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 1785px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 14px;
  }

  .u-section-3 .u-group-1 {
    min-height: 109px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-image-1 {
    width: 122px;
    height: 122px;
    margin-top: 9px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 38px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 14px;
  }

  .u-section-3 .u-group-2 {
    min-height: 109px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-image-3 {
    width: 122px;
    height: 122px;
    margin-top: 9px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    margin-top: 38px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 14px;
  }

  .u-section-3 .u-group-3 {
    min-height: 109px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-image-5 {
    width: 122px;
    height: 122px;
    margin-top: 9px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-6 {
    margin-top: 38px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 14px;
  }

  .u-section-3 .u-group-4 {
    min-height: 109px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }

  .u-section-3 .u-image-7 {
    width: 122px;
    height: 122px;
    margin-top: 9px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-8 {
    margin-top: 38px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 552px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 498px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  border-style: solid;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 498px;
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  filter: none;
  width: 319px;
  height: 478px;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-4 .u-image-1 {
    inset: auto;
    width: 470px;
    height: 405px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 36px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-image-1 {
    height: 186px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-4 .u-image-1 {
    height: 441px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 49px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 62px;
  }

  .u-section-4 .u-image-1 {
    height: 51px;
    width: 340px;
    margin-top: 5px;
    margin-right: auto;
    margin-left: -20px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 606px;
}

.u-section-5 .u-group-1 {
  width: 944px;
  min-height: 517px;
  height: auto;
  margin: 39px auto 50px;
}

.u-section-5 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-5 .u-form-1 {
  height: 406px;
  width: 570px;
  margin: 29px auto 0;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-5 .u-form-1 {
    width: 340px;
  }
}